Yann Leboulanger <[EMAIL PROTECTED]> wrote:

> Indeed it is a problem, but one of our previous dev don't want to
> release under GPLv3+ (some of his code is still in Gajim: optparser)

Then we need to rewrite it. :/

-- 
Jonathan

Attachment: signature.asc
Description: PGP signature

_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
https://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to